{% extends 'base.html.twig' %}

{% block body %}
    <article class="article">
        <h1 class="article-title">{{ post.title }}</h1>

        {#<p class="article-meta">Written by <a href="#">Super User</a></p>#}

        {#<p class="text-lead">{{ post.content }}</p>#}

        <p>{{ post.content }}</p>
    </article>
{% endblock %}
